.u-section-1 .u-sheet-1 {
  min-height: 1259px;
}

.u-section-1 .u-image-1 {
  width: 255px;
  height: 142px;
  margin: 42px auto 0 427px;
}

.u-section-1 .u-text-1 {
  margin: 16px auto 0 427px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 926px;
  margin: 51px 234px 39px 192px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 134px;
    margin-left: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 6px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 285px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 285px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-left: 85px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 85px;
  }
}